/*
Module: search field
*/


#search {
	right: 74px;
	position: absolute;
	top: 104px;
	width: 180px;
}


input[type=search] { 
	width: 180px;
}



/*Small screen search*/
@media only screen and (max-width: 766px) {
#search {
	/*display: none;*/
	right: 4%;
	position: absolute;
	top: 127px;
	width: 92%;
	}

	input[type=search] { 
		width: 100%;
	}


}


}


